{
	"name": "@zeroio/config",
	"version": "1.16.0",
	"description": "JS config files for the zero blockchains.",
	"author": "zero labs + contributors",
	"license": "GPL-3.0-only",
	"publishConfig": {
		"access": "public",
		"registry": "https://registry.npmjs.org"
	},
	"repository": {
		"type": "git",
		"url": "git+https://gitlab.com/zero.io/subzero-js.git"
	},
	"bugs": {
		"url": "https://gitlab.com/zero.io/subzero-js/issues"
	},
	"homepage": "https://gitlab.com/zero.io/subzero-js",
	"scripts": {
		"test": "echo \"Error: no test specified\" && exit 1"
	},
	"devDependencies": {
		"@typescript-eslint/eslint-plugin": "^4.6.1",
		"@typescript-eslint/parser": "^4.6.1",
		"eslint": "^7.12.1"
	},
	"keywords": [
		"zero",
		"subzero",
		"substrate",
		"polkadot",
		"kusama",
		"eslint"
	]
}
